@echo off
bild
echo.
echo.
echo.
ECHO                           DEMO(D) oder MENUE(M)
choice /c:DM /n                 
if errorlevel 2 goto menue
echo.
copy *.dem c:\quake\id1
c:
cd\
cd quake
quake +playdemo dm4match
cd id1
del dm4match.dem
cls
echo.
echo.
echo.
echo.
choice /c:cdefghijklmnopqrstuvwxyz /n GEBEN SIE DEN LAUFWERKSBUCHSTABEN DES CD-ROM LAUFWERKES EIN .
if errorlevel 02 set msnins=d
if errorlevel 03 set msnins=e
if errorlevel 04 set msnins=f
if errorlevel 05 set msnins=g
if errorlevel 06 set msnins=h
if errorlevel 07 set msnins=i
if errorlevel 08 set msnins=j
if errorlevel 09 set msnins=k
if errorlevel 10 set msnins=l
if errorlevel 11 set msnins=m
if errorlevel 12 set msnins=n
if errorlevel 13 set msnins=o
if errorlevel 14 set msnins=p
if errorlevel 15 set msnins=q
if errorlevel 16 set msnins=r
if errorlevel 17 set msnins=s
if errorlevel 18 set msnins=t
if errorlevel 19 set msnins=u
if errorlevel 20 set msnins=v
if errorlevel 21 set msnins=w
if errorlevel 22 set msnins=x
if errorlevel 23 set msnins=y
if errorlevel 24 set msnins=z
if errorlevel 25 set msnins=nul
if "%msnins%"=="nul" goto fail
%msnins%:
:menue
cdgo
